<ART ID="04860" PID="2308" JID="140" BPAGE="2041" EPAGE="2067" PII="S0217979209048602" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIPOLE MATRIX ELEMENTS <F>&#x003C;nl|r<SUP>&#x03B2;</SUP>|n'l' &#x003E;<INF>&#x03BD;</INF></F> FOR H-LIKE ATOMS, THEIR ASYMPTOTICS AND APPLICATIONS (AS <F>&#x03B2;=1</F>, <F>n &#x2264; 4</F>, <F>n' &#x2264; 10</F>)</MTI>
<RTI>Multipole Matrix Elements <F>&#x003C;nl|r<SUP>&#x03B2;</SUP>|n'l'&#x003E;<INF>&#x03BD;</INF></F> for H-Like Atoms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. F.</FNM>
<SNM>TARASOV</SNM>
<EAD>olga@tu-bryansk.ru</EAD>
<X-REF REFID="S0217979209048602AF001"></X-REF>
</AUT>
<AFF ID="S0217979209048602AF001">Department of Mathematics, Technical University of Bryansk, 241035, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2008</RE>
</HIST>
<ABST>
<P>This article deals with the connection between multipole matrix elements <F>&#x003C;nl|r<SUP>&#x03B2;</SUP>|n'l' &#x003E;<INF>&#x03BD;</INF></F> for H-like atoms and <IT>new</IT> properties of Appell's function <F>F<INF>2</INF>(x,y)</F> to the vicinity of the singular point (1, 1), where &#x03BD; is the so-called "auxiliary" parameter of Heun-Schr&#x00F6;dinger's radial equation, <F>|1 - &#x03BD;| = o(1)</F>, <F><TEX ID="S0217979209048602M001">$\tilde Z =Z/\nu$</TEX></F> is the "effective" nuclear charge. Exact numerical values for the dipole matrix elements, the average oscillator strengths, the transition probabilities and the line intensities, as <F>n &#x2264; 4</F> and <F>n' &#x2264; 10</F>, in the form of regular rational fractions are given (in Tables 1&#x2013;4), that make more precise the well-known Tables 13&#x2013;16 by Hans A. Bethe.</P>
</ABST>
<KWDG>
<KWD>Heun-Schr&#x00F6;dinger's radial function for H-like atoms</KWD>
<KWD>hypergeometric functions of one and two variables</KWD>
<KWD>the mean oscillator strengths</KWD>
<KWD>the transition probabilities and the line intensities of H-like atoms</KWD>
</KWDG>
</FRONT>
</ART>
