<ART ID="05213" PID="2308" JID="140" BPAGE="2029" EPAGE="2040" PII="S0217979209052133" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROOM TEMPERATURE FERROMAGNETISM IN <F><RM>Mn</RM></F> DOPED <F><RM>ZnO</RM></F> SEMICONDUCTOR</MTI>
<RTI>Ferromagnetism in <F><RM>ZnO</RM></F> Semiconductor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. K.</FNM>
<SNM>SINGHAL</SNM>
<EAD>singhal46@yahoo.co.in</EAD>
<X-REF REFID="S0217979209052133FN001"></X-REF>
<X-REF REFID="S0217979209052133AF001"></X-REF>
</AUT>
<FTN ID="S0217979209052133FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. N.</FNM>
<SNM>DOLIA</SNM>
<X-REF REFID="S0217979209052133AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. S.</FNM>
<SNM>DHAWAN</SNM>
<X-REF REFID="S0217979209052133AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. K.</FNM>
<SNM>GAUR</SNM>
<X-REF REFID="S0217979209052133AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUDHISH</FNM>
<SNM>KUMAR</SNM>
<X-REF REFID="S0217979209052133AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. T.</FNM>
<SNM>XING</SNM>
<X-REF REFID="S0217979209052133AF003"></X-REF>
</AUT>
<AUT>
<FNM>ELISA</FNM>
<SNM>SAITOVITCH</SNM>
<X-REF REFID="S0217979209052133AF003"></X-REF>
</AUT>
<AUT>
<FNM>K. B.</FNM>
<SNM>GARG</SNM>
<X-REF REFID="S0217979209052133AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052133AF001">Department of Physics, University of Rajasthan, Jaipur 302055, <CNY>India</CNY></AFF>
<AFF ID="S0217979209052133AF002">Department of Physics, M L Sukhadia University, Udaipur 313 002, <CNY>India</CNY></AFF>
<AFF ID="S0217979209052133AF003">Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rua Xavier Siguad 150, Urca, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2008</RE>
</HIST>
<ABST>
<P>Following the theoretical prediction of ferromagnetism in <F><RM>Mn</RM></F>- and <F><RM>Co</RM></F>-doped <F><RM>ZnO</RM></F>, there has been an immense experimental search for dilute semiconductors that show ferromagnetic ordering above room temperature, and several workers have reported ferromagnetism in bulk samples as well as in thin films of these materials. <F><RM>Mn</RM></F>-doped <F><RM>ZnO</RM></F> is the key material in this regard, which has been, in the recent past, shown to exhibit such magnetic properties. Many more such attempts have either led to failure or to a much lower <F>T<INF>c</INF></F>, and there have been a lot of confronting reports casting considerable doubts on the magnetism in this system. In order to shed some light, we have prepared and characterized dilute <F><RM>Mn</RM></F>-doped (2 and 4%) <F><RM>ZnO</RM></F> pellets. SQUID measurements confirm that the 2% sample shows above room temperature ferromagnetic ordering, the ferromagnetic contribution coming mainly from the bulk. The ordering gets completely quenched for 4% <F><RM>Mn</RM></F> doping. Upon cooling down, the 2% <F><RM>Mn</RM></F> doped sample showed further enhancement in magnetic properties appreciably. On the other hand, the 4% sample did not show any ferromagnetic ordering, even down to 5 K, and has been found to retain the paramagnetic character.</P>
</ABST>
<KWDG>
<KWD>Diluted magnetic semiconductors</KWD>
<KWD>SQUID measurements</KWD>
<KWD>room temperature ferromagnetism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.37.Lp</KWD>
<KWD>68.55.-a</KWD>
<KWD>75.50.Pp</KWD>
<KWD>75.70.-I</KWD>
</KWDG>
</FRONT>
</ART>
