<ART ID="05223" PID="2308" JID="140" BPAGE="1981" EPAGE="2019" PII="S0217979209052236" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXACT SOLUTIONS IN A SPATIALLY ANISOTROPIC QUANTUM SPIN LADDER MODEL HAVING TWO- AND FOUR-SPIN EXCHANGE INTERACTIONS</MTI>
<RTI>Spatially Anisotropic Quantum Spin Ladder Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. H.</FNM>
<SNM>BARRY</SNM>
<X-REF REFID="S0217979209052236AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. D.</FNM>
<SNM>COHEN</SNM>
<X-REF REFID="S0217979209052236AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. W.</FNM>
<SNM>MEISEL</SNM>
<EAD>meisel@phys.ufl.edu</EAD>
<X-REF REFID="S0217979209052236AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052236AF001">Department of Physics and the Center for Condensed Matter Sciences, University of Florida, Gainesville, FL 32611-8440, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2009</RE>
</HIST>
<ABST>
<P>We consider a two-leg <F>S=1/2</F> quantum spin ladder model with two-spin (intra-rung) and four-spin (inter-rung) Heisenberg exchange interactions and a uniform magnetic field. Exact mappings are derived connecting the partition function and correlations in the three-parameter quantum model to those known in a two-parameter Ising chain. The quantum phase diagram of the ladder magnet is determined. Static correlations provide pertinent correlation lengths and underlie spatial fluctuation behaviors at arbitrary temperatures, including quantum fluctuations at absolute zero. Dynamic correlations in zero field are used to obtain an exact solution for the inelastic neutron scattering function <F>S<SUP>xx</SUP>(<B>q</B>, &#x03C9;)</F> at all temperatures, explicitly yielding the elementary excitation spectrum.</P>
</ABST>
<KWDG>
<KWD>Quantum spin ladder model</KWD>
<KWD>multispin interactions</KWD>
<KWD>exact solutions</KWD>
<KWD>static and dynamic correlations</KWD>
<KWD>inelastic neutron scattering function</KWD>
</KWDG>
</FRONT>
</ART>
