<ART ID="05208" PID="2308" JID="140" BPAGE="2139" EPAGE="2148" PII="S021797920905208X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF PRESSURE ON SPONTANEOUS POLARIZATION AND TILT ANGLE IN FERROELECTRIC LIQUID CRYSTAL DOBAMBC</MTI>
<RTI>Spontaneous Polarization and Tilt Angle in DOBAMBC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABHILASHA</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S021797920905208XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SHRI</FNM>
<SNM>SINGH</SNM>
<EAD>srisingh23@gmail.com</EAD>
<X-REF REFID="S021797920905208XAF001"></X-REF>
</AUT>
<AFF ID="S021797920905208XAF001">Department of Physics, Banaras Hindu University, Varanasi &#x2013; 221005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 June 2008</RE>
</HIST>
<ABST>
<P>Using a thermodynamic model based on the generalized Landau free-energy density expansion, we investigate the influence of hydrostatic pressure on the spontaneous polarization and tilt angle of ferroelectric chiral smectic <F>C</F> (Sm <F>C<SUP>*</SUP></F>) phase near the Sm <F>A</F>&#x2013;Sm <F>C<SUP>*</SUP></F> transition in a ferroelectric mesogen DOBAMBC. It is shown that the pressure dependence of the tilt angle, spontaneous polarization and Sm <F>A</F>&#x2013;Sm <F>C<SUP>*</SUP></F> transition temperature <F>(T<INF>c</INF>)</F> can be described in terms of four pressure-dependent Landau coefficients: two achiral coefficients <F>a</F> and <F>b</F> and two chiral coefficients &#x039B; and <F>d</F>. The pressure dependence of the parameter <F>a</F> is due to the pressure-dependent <F>T<INF>c</INF></F>. With the increasing pressure, the stability of the Sm <F>C<SUP>*</SUP></F> phase decreases. A close agreement between theory and experiment is found.</P>
</ABST>
<KWDG>
<KWD>Ferroelectric mesogens</KWD>
<KWD>Landau free-energy density</KWD>
<KWD>spontaneous polarization</KWD>
<KWD>tilt angle</KWD>
</KWDG>
</FRONT>
</ART>
